Skip to main content
GET
/
v1
/
enrichments
/
resources
/
{resourceType}
/
{resourceId}
/
{property}
Get enrichment for a property
curl --request GET \
  --url https://api.metal.ai/v1/enrichments/resources/{resourceType}/{resourceId}/{property} \
  --header 'x-metal-api-key: <api-key>' \
  --header 'x-metal-client-id: <api-key>'
{
  "data": {
    "id": "<string>",
    "property": "<string>",
    "value": "<unknown>",
    "provider": "<string>",
    "source": "<string>",
    "sourceId": "<string>",
    "confidence": 123,
    "capturedOn": "2023-11-07T05:31:56Z"
  }
}

Authorizations

x-metal-client-id
string
header
required

The Client ID of your API key.

x-metal-api-key
string
header
required

The secret value of your API key.

Path Parameters

resourceType
string
required

The resource type, e.g. "companies".

resourceId
string
required

The resource id.

property
string
required

The enrichment property name.

Response

The enrichment value.

data
object